<?php
$uri = parse_url($_SERVER['REQUEST_URI']);
var_dump($uri);


//report URL
$host = $_SERVER['HTTP_HOST'];
$uri = rtrim(dirname($_SERVER['PHP_SELF']), '/\\');
$http = isset($_SERVER ['HTTPS']) ? 'https://' : 'http://';

$report_exact_url = $http . $host . $uri . "/" ;
$report_exact_directory = $http . $host . $uri . "/";
var_dump($report_exact_directory);

